Follow

Also, while I'm venting: there's a feature of Java 10 I want to teach my students.

Labs only have AdoptOpenJDK version 8 installed.

And I know I'm going to get the "this doesn't work" if I try to cover it and explicitly say it won't work in the labs because you need Java 10 or later. Sigh.

Sign in to participate in the conversation
LGBTQIA+ Tech Mastodon

This Mastodon instance is for tech workers, academics, students, and others interested in tech who are LGBTQIA+ or Allies.

We have a code of conduct that we adhere to. We try to be proactive in handling moderation, and respond to reports.

We're not a free speech absolutist, and there are instances available for that. We're not interested in Nazis, TERFS, or hate speech of any sort, which we will define at our sole discretion as moderators.

This instance is meant to be a friendly, welcoming space to all who are willing to reciprocate in helping to create that environment.

This instance is funded in part by Patreon donations.